.version.index {
    color: #0000E7;
    background-color: #551C2B;
}
.js body {
    visibility: hidden;
}
.js body.initialized {
    visibility: visible;
}
#page {
    z-index: 1;
    background-image: none;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    min-height: 532px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    border-color: #000000;
    border-width: 0px;
    background-color: transparent;
}
#u1473-3.AccordionPanelTabOpen {
    padding-bottom: 0px;
    padding-top: 0px;
    margin: 0px 0px 0px 0%;
}
#u1471 {
    padding-bottom: 33px;
    padding-top: 42px;
}
#u1624-4 {
    min-height: 35px;
    position: relative;
}
#u1624-4:hover {
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 35px;
    padding-top: 0px;
    margin-right: 0px;
}
#u1627-4,#u1636-4 {
    margin-top: 26px;
    min-height: 35px;
    position: relative;
}
#u1627-4:hover {
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 26px;
    min-height: 35px;
    padding-top: 0px;
    margin-right: 0px;
}
#u1630-4 {
    margin-top: 25px;
    min-height: 35px;
    position: relative;
}
#u1630-4:hover {
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 25px;
    min-height: 35px;
    padding-top: 0px;
    margin-right: 0px;
}
#u1633-4 {
    margin-top: 28px;
    min-height: 35px;
    position: relative;
}
#u1633-4:hover {
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 28px;
    min-height: 35px;
    padding-top: 0px;
    margin-right: 0px;
}
#slideshowu730 {
    z-index: 2;
    margin-right: -10000px;
    width: 0.01px;
    position: relative;
}
#u740 {
    position: absolute;
    background-color: transparent;
}
#u740popup {
    z-index: 3;
}
#u745 {
    position: relative;
    z-index: 4;
    margin-right: -10000px;
    border-color: transparent;
    border-width: 0px;
    background-color: transparent;
}
#u8565 {
    position: relative;
    z-index: 6;
    margin-right: -10000px;
    border-color: transparent;
    border-width: 0px;
    background-color: transparent;
}
#u8618 {
    position: relative;
    z-index: 8;
    margin-right: -10000px;
    border-color: transparent;
    border-width: 0px;
    background-color: transparent;
}
#u8671 {
    position: relative;
    z-index: 10;
    margin-right: -10000px;
    border-color: transparent;
    border-width: 0px;
    background-color: transparent;
}
#u8724 {
    position: relative;
    z-index: 12;
    margin-right: -10000px;
    border-color: transparent;
    border-width: 0px;
    background-color: transparent;
}
.SSFirstButton,
.SSPreviousButton,
.SSNextButton,
.SSLastButton,
.SSSlideLink,
.SSCloseButton {
    cursor: pointer;
}
.SSSlideLoading {
    background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}
#u542 {
    background-color: #464749;
}
.logos,
.icons {
    border-color: #000000;
    border-width: 0px;
    background-color: transparent;
}
#u1070,
#u1080 {
    background-image: url("../images/blank.gif?crc=4208392903");
    transition-duration: 0s;
    -webkit-transition-duration: 0s;
    -webkit-transition-delay: 0s;
    position: relative;
    margin-right: -10000px;
    transition-delay: 0s;
}
#u1070:hover,
#u1080:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -webkit-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    transition-timing-function: ease;
    transition-delay: 0s;
    margin-bottom: 0px;
    min-height: 0px;
    margin-right: -10000px;
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
    margin-left: 0%;
}
#u1068,
#u1078 {
    display: block;
}
#u522 {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    background-size: cover;
}
#u10993:hover {
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 0px;
    margin-right: 0px;
}
#u4561 {
    border-color: transparent;
    padding-bottom: 0px;
    position: relative;
    border-width: 0px;
    background-color: transparent;
}
#u149-6 {
    box-shadow: none;
    background-color: transparent;
    min-height: 186px;
    position: relative;
    text-shadow: 0px 0px 5px #FFFFFF;
}
#u1138 {
    transition-duration: 0s;
    background-image: url("../images/blank.gif?crc=4208392903");
    border-radius: 7px;
    -webkit-transition-delay: 0s;
    position: relative;
    transition-delay: 0s;
    width: 298px;
    border-color: transparent;
    border-width: 0px;
    -webkit-transition-duration: 0s;
    background-color: #E25520;
}
#u1138:hover {
    width: 298px;
    -webkit-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    margin-right: 0px;
    transition-delay: 0s;
    margin-bottom: 0px;
    min-height: 0px;
    transition-timing-function: ease;
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
    background-color: #464749;
}
#u1137-4 {
    font-weight: 400;
    font-family: brandon-grotesque, sans-serif;
    line-height: 26px;
    margin-right: -10000px;
    text-align: center;
    font-size: 22px;
    margin-top: 6px;
    min-height: 34px;
    width: 271px;
    color: #FFFFFF;
    position: relative;
    background-color: transparent;
}
#u206-4 {
    font-weight: 400;
    font-family: brandon-grotesque, sans-serif;
    box-shadow: none;
    background-color: transparent;
    min-height: 193px;
    color: #464749;
    position: relative;
    text-shadow: 0px 0px 5px #FFFFFF;
}
#accordionu1461,
#u10993,
#u9017,
#u8366-4,
#u8923 {
    position: fixed;
}
#u10761 {
    width: 40px;
    min-height: 40px;
    position: relative;
}
#u514 {
    transition-duration: 0s;
    background-image: url("../images/blank.gif?crc=4208392903");
    border-radius: 7px;
    -webkit-transition-delay: 0s;
    position: relative;
    transition-delay: 0s;
    -webkit-transition-duration: 0s;
    width: 143px;
    border-color: transparent;
    border-width: 0px;
    background-color: #E25520;
}
#u514:hover {
    width: 143px;
    -webkit-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    margin-bottom: 0px;
    min-height: 0px;
    transition-timing-function: ease;
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
    background-color: #464749;
}
#u515-4 {
    font-weight: 400;
    font-family: brandon-grotesque, sans-serif;
    line-height: 26px;
    margin-right: -10000px;
    text-align: center;
    font-size: 22px;
    margin-top: 6px;
    min-height: 34px;
    width: 115px;
    color: #FFFFFF;
    position: relative;
    background-color: transparent;
}
#u155 {
    padding-bottom: 21px;
}
#u374-12 {
    min-height: 60px;
    margin-right: -10000px;
    position: relative;
}
#u341 {
    margin-right: -10000px;
    margin-left: 100%;
    width: 179px;
    position: relative;
}
#u1636 {
    margin-right: -10000px;
    margin-left: 100%;
    position: relative;
}
.html {
    background-color: #FFFFFF;
}
body {
    padding-bottom: 1px;
    position: relative;
}
.verticalspacer {
    min-height: 1px;
}
@media (min-width: 769px),
print {
    #muse_css_mq {
        background-color: #FFFFFF;
    }
    #bp_infinity.active {
        display: block;
    }
    #page {
        max-width: 1200px;
    }
    #pu410 {
        z-index: 62;
        width: 0.01px;
        padding-bottom: 123px;
        margin-right: -10000px;
    }
    #u410 {
        z-index: 62;
        height: 123px;
        position: fixed;
        top: 0px;
    }
    #u410-bw {
        z-index: 62;
    }
    #accordionu1461 {
        z-index: 63;
        top: 0px;
    }
    #u1470 {
        z-index: 64;
    }
    #u1473-3 {
        z-index: 65;
        min-height: 123px;
    }
    #u1473-3.AccordionPanelTabOpen {
        min-height: 123px;
    }
    #u1471 {
        z-index: 68;
    }
    #u1624-4 {
        z-index: 69;
        width: 48.59%;
        margin-left: 25.59%;
    }
    #u1627-4,#u1636-4 {
        z-index: 73;
        width: 48.59%;
        margin-left: 25.59%;
    }
    #u1630-4 {
        z-index: 77;
        width: 48.59%;
        margin-left: 25.59%;
    }
    #u1633-4 {
        z-index: 81;
        width: 48.59%;
        margin-left: 25.59%;
    }
    #u1624-4:hover,
    #u1627-4:hover,
    #u1630-4:hover,
    #u1633-4:hover {
        width: 48.59%;
        margin-left: 25.59%;
    }
    #accordionu1461-bw {
        z-index: 63;
    }
    #u9017 {
        z-index: 91;
        width: 225px;
        padding-bottom: 29px;
        top: 49px;
        left: 48px;
    }
    #u8923 {
        z-index: 96;
        width: 24px;
        top: 53px;
        left: 48px;
    }
    #u8918 {
        z-index: 97;
    }
    #u8366-4 {
        z-index: 92;
        width: 195px;
        min-height: 23px;
        top: 49px;
        left: 78px;
    }
    #pu542 {
        z-index: 36;
        width: 0.01px;
        margin-right: -10000px;
        margin-top: 579px;
    }
    #u542 {
        z-index: 36;
        min-height: 125px;
        padding-bottom: 40px;
    }
    #u542_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-width: 1200px;
    }
    #u1070 {
        z-index: 37;
        width: 99px;
        margin-top: 40px;
        left: 11.92%;
    }
    #u1070:hover {
        margin-top: 40px;
        width: 99px;
    }
    #u1068 {
        z-index: 38;
    }
    #u1080 {
        z-index: 39;
        width: 96px;
        margin-top: 40px;
        left: 35.59%;
    }
    #u1080:hover {
        margin-top: 40px;
        width: 96px;
    }
    #u1078 {
        z-index: 40;
        margin-bottom: 1px;
    }
    #u1090 {
        z-index: 41;
        width: 75px;
        -webkit-transition-duration: 0s;
        -webkit-transition-delay: 0s;
        transition-duration: 0s;
        transition-delay: 0s;
        background-image: url("../images/blank.gif?crc=4208392903");
        position: relative;
        margin-right: -10000px;
        margin-top: 40px;
        left: 59%;
    }
    #u1090:hover {
        -webkit-transition-duration: 1s;
        -webkit-transition-delay: 0s;
        -webkit-transition-timing-function: ease;
        transition-duration: 1s;
        transition-delay: 0s;
        transition-timing-function: ease;
        opacity: 0.5;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        width: 75px;
        min-height: 0px;
        margin: 40px -10000px 0px 0%;
    }
    #u1088 {
        z-index: 42;
        display: block;
        margin-bottom: 1px;
    }
    #u1195 {
        z-index: 43;
        width: 89px;
        -webkit-transition-duration: 0s;
        -webkit-transition-delay: 0s;
        transition-duration: 0s;
        transition-delay: 0s;
        background-image: url("../images/blank.gif?crc=4208392903");
        position: relative;
        margin-right: -10000px;
        margin-top: 50px;
        left: 80.67%;
    }
    #u1195:hover {
        -webkit-transition-duration: 1s;
        -webkit-transition-delay: 0s;
        -webkit-transition-timing-function: ease;
        transition-duration: 1s;
        transition-delay: 0s;
        transition-timing-function: ease;
        opacity: 0.5;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        width: 89px;
        min-height: 0px;
        margin: 50px -10000px 0px 0%;
    }
    #u1193 {
        z-index: 44;
        display: block;
    }
    #u542-bw {
        z-index: 36;
        min-height: 125px;
    }
    #u522 {
        z-index: 14;
        min-height: 412.94999999999993px;
        background-image: url("../images/boyanddog.jpg?crc=235458128");
        padding-bottom: 0px;
    }
    #u522_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-width: 1200px;
        padding-top: 62px;
        padding-bottom: 63px;
    }
    #u206-4 {
        z-index: 15;
        width: 354px;
        line-height: 42px;
        text-align: left;
        font-size: 35px;
        left: 92px;
    }
    #u514 {
        z-index: 19;
        left: 92px;
        margin-top: 38px;
    }
    #u514:hover {
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 38px;
    }
    #u515-4 {
        z-index: 20;
        left: 12px;
    }
    #u522-bw {
        z-index: 14;
        min-height: 412.94999999999993px;
    }
    #pu10761 {
        z-index: 98;
        width: 0.01px;
        margin-right: -10000px;
        margin-top: 178px;
        margin-left: 58px;
    }
    #u10761 {
        z-index: 98;
    }
    #u4561 {
        z-index: 24;
        width: 380px;
        margin-left: 27px;
        margin-top: 24px;
    }
    #u149-6 {
        z-index: 25;
        width: 380px;
        line-height: 44px;
    }
    #u149-3 {
        color: #464749;
    }
    #u1138 {
        z-index: 31;
        margin-left: 2px;
        margin-top: 28px;
    }
    #u1138:hover {
        margin-left: 2px;
        margin-top: 28px;
    }
    #u1137-4 {
        z-index: 32;
        left: 12px;
    }
    #slideshowu730 {
        height: 579px;
    }
    #u740 {
        width: 1200px;
        height: 579px;
        left: 159px;
    }
    #u745,
    #u8565,
    #u8618,
    #u8671,
    #u8724 {
        width: 1200px;
        height: 579px;
    }
    #u10993 {
        z-index: 99;
        width: 309px;
        top: 25px;
        left: 50%;
        margin-left: -155px;
    }
    #u10993:hover {
        margin-left: -155px;
        width: 309px;
    }
    #u10991 {
        z-index: 100;
    }
    #u1210 {
        z-index: 46;
        width: 180px;
        min-height: 59px;
        position: relative;
        margin-right: -10000px;
        margin-top: 450px;
        left: 43.59%;
    }
    #u1203 {
        z-index: 45;
        width: 180px;
        min-height: 59px;
        position: relative;
        margin-right: -10000px;
        margin-top: 341px;
        left: 59.84%;
    }
    #u3464-4 {
        z-index: 87;
        width: 80px;
        min-height: 20px;
        position: fixed;
        top: 52px;
        right: 84px;
    }
    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 1284px);
    }
    #u155 {
        z-index: 47;
        min-height: 108px;
    }
    #u155_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
    #u374-12 {
        z-index: 50;
        width: 468px;
        margin-top: 28px;
        left: 58px;
    }
    #u1636 {
        z-index: 85;
        width: 25px;
        margin-top: 36px;
        left: -290px;
    }
    #u1637 {
        z-index: 86;
        margin-bottom: 2px;
    }
    #u341 {
        z-index: 48;
        margin-top: 30px;
        left: -217px;
    }
    #u155-bw {
        z-index: 47;
        min-height: 108px;
        margin-top: -1px;
    }
}
@media (min-width: 549px) and (max-width: 768px) {
    #muse_css_mq {
        background-color: #000300;
    }
    #bp_768.active {
        display: block;
    }
    #page {
        max-width: 768px;
    }
    #slideshowu730 {
        height: 587px;
        margin-top: -26px;
    }
    #u740,
    #u745,
    #u8565,
    #u8618,
    #u8671,
    #u8724 {
        width: 768px;
        height: 587px;
    }
    #pu410 {
        z-index: 62;
        padding-bottom: 96px;
        margin-right: -10000px;
        margin-top: -1px;
        width: 100%;
    }
    #u410 {
        height: 79px;
        position: relative;
        left: -50%;
        margin-left: 384px;
        width: 100%;
        max-width: 768px;
    }
    #u410-wrapper {
        position: fixed;
        top: -1px;
        z-index: 62;
        left: 50%;
        margin-left: -384px;
        width: 100%;
        max-width: 768px;
    }
    #accordionu1461 {
        z-index: 63;
        top: -1px;
    }
    #u1470 {
        z-index: 64;
    }
    #u1473-3 {
        z-index: 65;
        min-height: 96px;
    }
    #u1473-3.AccordionPanelTabOpen {
        min-height: 96px;
    }
    #u1471 {
        z-index: 68;
    }
    #u1624-4 {
        z-index: 69;
        width: 48.57%;
        margin-left: 25.53%;
    }
    #u1627-4 {
        z-index: 73;
        width: 48.57%;
        margin-left: 25.53%;
    }
    #u1630-4 {
        z-index: 77;
        width: 48.57%;
        margin-left: 25.53%;
    }
    #u1633-4 {
        z-index: 81;
        width: 48.57%;
        margin-left: 25.53%;
    }
    #u1624-4:hover,
    #u1627-4:hover,
    #u1630-4:hover,
    #u1633-4:hover {
        width: 48.57%;
        margin-left: 25.53%;
    }
    #accordionu1461-bw {
        z-index: 63;
    }
    #pu542 {
        z-index: 36;
        margin-right: -10000px;
        margin-top: 561px;
        width: 100%;
    }
    #u542 {
        z-index: 36;
        padding-bottom: 58px;
        position: relative;
        width: 100%;
    }
    #u1070 {
        z-index: 37;
        width: 87px;
        margin-top: 40px;
        left: 14.85%;
    }
    #u1070:hover {
        margin-top: 40px;
        width: 87px;
    }
    #u1068 {
        z-index: 38;
    }
    #u1080 {
        z-index: 39;
        width: 85px;
        margin-top: 40px;
        left: 35.94%;
    }
    #u1080:hover {
        margin-top: 40px;
        width: 85px;
    }
    #u1078 {
        z-index: 40;
    }
    #u1090 {
        z-index: 41;
        width: 66px;
        -webkit-transition-duration: 0s;
        -webkit-transition-delay: 0s;
        transition-duration: 0s;
        transition-delay: 0s;
        background-image: url("../images/blank.gif?crc=4208392903");
        position: relative;
        margin-right: -10000px;
        margin-top: 40px;
        left: 58.08%;
    }
    #u1090:hover {
        -webkit-transition-duration: 1s;
        -webkit-transition-delay: 0s;
        -webkit-transition-timing-function: ease;
        transition-duration: 1s;
        transition-delay: 0s;
        transition-timing-function: ease;
        opacity: 0.5;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        width: 66px;
        min-height: 0px;
        margin: 40px -10000px 0px 0%;
    }
    #u1088 {
        z-index: 42;
        display: block;
    }
    #u1195 {
        z-index: 43;
        width: 78px;
        -webkit-transition-duration: 0s;
        -webkit-transition-delay: 0s;
        transition-duration: 0s;
        transition-delay: 0s;
        background-image: url("../images/blank.gif?crc=4208392903");
        position: relative;
        margin-right: -10000px;
        margin-top: 48px;
        left: 76.44%;
    }
    #u1195:hover {
        -webkit-transition-duration: 1s;
        -webkit-transition-delay: 0s;
        -webkit-transition-timing-function: ease;
        transition-duration: 1s;
        transition-delay: 0s;
        transition-timing-function: ease;
        opacity: 0.5;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        width: 78px;
        min-height: 0px;
        margin: 48px -10000px 0px 0%;
    }
    #u1193 {
        z-index: 44;
        display: block;
    }
    #u522 {
        z-index: 14;
        min-height: 460.95000000000016px;
        background-image: url("../images/boyanddog-u522-fr.jpg?crc=3902668256");
        padding-bottom: 0px;
    }
    #u522_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-width: 768px;
        padding-top: 66px;
        padding-bottom: 107px;
    }
    #u206-4 {
        z-index: 15;
        width: 354px;
        line-height: 42px;
        text-align: left;
        font-size: 35px;
        left: 45px;
    }
    #u514 {
        z-index: 19;
        left: 45px;
        margin-top: 38px;
    }
    #u514:hover {
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 38px;
    }
    #u515-4 {
        z-index: 20;
        left: 12px;
    }
    #u522-bw {
        z-index: 14;
        min-height: 460.95000000000016px;
    }
    #u10993 {
        z-index: 95;
        width: 254px;
        top: 20px;
        left: 34px;
    }
    #u10993:hover {
        margin-left: 0px;
        width: 254px;
    }
    #u10991 {
        z-index: 96;
    }
    #pu10761 {
        z-index: 94;
        width: 0.01px;
        margin-right: -10000px;
        margin-top: 178px;
        margin-left: 45px;
    }
    #u10761 {
        z-index: 94;
        margin-left: 13px;
    }
    #u4561 {
        z-index: 24;
        width: 380px;
        top: -2px;
        margin-bottom: -2px;
    }
    #u149-6 {
        z-index: 25;
        width: 380px;
        line-height: 44px;
        text-align: left;
        font-size: 37px;
        color: #464749;
        font-family: brandon-grotesque, sans-serif;
        font-weight: 400;
    }
    #u149 {
        color: #E25520;
    }
    #u1138 {
        z-index: 31;
        margin-left: 2px;
        margin-top: 28px;
    }
    #u1138:hover {
        margin-left: 2px;
        margin-top: 28px;
    }
    #u1137-4 {
        z-index: 32;
        left: 12px;
    }
    #u1210 {
        z-index: 46;
        width: 180px;
        min-height: 59px;
        position: relative;
        margin-right: -10000px;
        margin-top: 424px;
        left: 43.62%;
    }
    #u9017 {
        z-index: 87;
        width: 150px;
        padding-bottom: 26px;
        top: 35px;
        left: 50%;
        margin-left: 56px;
    }
    #u8923 {
        z-index: 92;
        width: 24px;
        top: 36px;
        left: 50%;
        margin-left: 56px;
    }
    #u8918 {
        z-index: 93;
    }
    #u8366-4 {
        z-index: 88;
        width: 115px;
        min-height: 26px;
        top: 35px;
        left: 50%;
        margin-left: 91px;
    }
    #u1203 {
        z-index: 45;
        width: 180px;
        min-height: 59px;
        position: relative;
        margin-right: -10000px;
        margin-top: 315px;
        left: 59.9%;
    }
    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 1314px);
    }
    #u155 {
        z-index: 47;
        min-height: 108px;
    }
    #u155_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
    #u374-12 {
        z-index: 50;
        width: 256px;
        margin-top: 28px;
        left: 58px;
    }
    #u1636 {
        z-index: 85;
        width: 19px;
        margin-top: 42px;
        left: -275px;
    }
    #u1637 {
        z-index: 86;
        margin-bottom: 1px;
    }
    #u341 {
        z-index: 48;
        margin-top: 30px;
        left: -217px;
    }
    #u155-bw {
        z-index: 47;
        min-height: 108px;
        margin-top: -1px;
    }
    body {
        overflow-x: hidden;
    }
}
@media (min-width: 473px) and (max-width: 548px) {
    #muse_css_mq {
        background-color: #000224;
    }
    #bp_548.active {
        display: block;
    }
    #page {
        max-width: 548px;
    }
    #pu410 {
        z-index: 63;
        padding-bottom: 79px;
        margin-right: -10000px;
        margin-top: -1px;
        width: 100%;
    }
    #u410 {
        height: 79px;
        position: relative;
        left: -50%;
        margin-left: 274px;
        width: 100%;
        max-width: 548px;
    }
    #u410-wrapper {
        position: fixed;
        top: -1px;
        z-index: 63;
        left: 50%;
        margin-left: -274px;
        width: 100%;
        max-width: 548px;
    }
    #accordionu1461 {
        z-index: 64;
        top: -1px;
    }
    #u1470 {
        z-index: 65;
    }
    #u1473-3 {
        z-index: 66;
        min-height: 78px;
    }
    #u1473-3.AccordionPanelTabOpen {
        min-height: 78px;
    }
    #u1471 {
        z-index: 69;
    }
    #u1624-4 {
        z-index: 70;
        width: 48.55%;
        margin-left: 25.55%;
    }
    #u1627-4 {
        z-index: 74;
        width: 48.55%;
        margin-left: 25.55%;
    }
    #u1630-4 {
        z-index: 78;
        width: 48.55%;
        margin-left: 25.55%;
    }
    #u1633-4 {
        z-index: 82;
        width: 48.55%;
        margin-left: 25.55%;
    }
    #u1624-4:hover,
    #u1627-4:hover,
    #u1630-4:hover,
    #u1633-4:hover {
        width: 48.55%;
        margin-left: 25.55%;
    }
    #accordionu1461-bw {
        z-index: 64;
    }
    #ppslideshowu730 {
        z-index: 0;
        margin-right: -10000px;
        width: 100%;
    }
    #pslideshowu730 {
        z-index: 2;
        width: 100%;
    }
    #slideshowu730 {
        height: 522px;
    }
    #u740,
    #u745,
    #u8565,
    #u8618,
    #u8671,
    #u8724 {
        width: 548px;
        height: 522px;
    }
    #u3355 {
        z-index: 14;
        height: 444px;
        background-color: #FFFFFF;
        opacity: 0.6;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
        filter: alpha(opacity=60);
        position: relative;
        margin-right: -10000px;
        margin-top: 78px;
        width: 100%;
    }
    #u542 {
        z-index: 38;
        padding-bottom: 30px;
        top: -2px;
        margin-bottom: -2px;
        position: relative;
        width: 100%;
    }
    #u1070 {
        z-index: 39;
        width: 71px;
        margin-top: 27px;
        left: 11.87%;
    }
    #u1070:hover {
        margin-top: 27px;
        width: 71px;
    }
    #u1068 {
        z-index: 40;
    }
    #u1080 {
        z-index: 41;
        width: 68px;
        margin-top: 27px;
        left: 35.59%;
    }
    #u1080:hover {
        margin-top: 27px;
        width: 68px;
    }
    #u1078 {
        z-index: 42;
    }
    #u1090 {
        z-index: 43;
        width: 54px;
        -webkit-transition-duration: 0s;
        -webkit-transition-delay: 0s;
        transition-duration: 0s;
        transition-delay: 0s;
        background-image: url("../images/blank.gif?crc=4208392903");
        position: relative;
        margin-right: -10000px;
        margin-top: 27px;
        left: 57.85%;
    }
    #u1090:hover {
        -webkit-transition-duration: 1s;
        -webkit-transition-delay: 0s;
        -webkit-transition-timing-function: ease;
        transition-duration: 1s;
        transition-delay: 0s;
        transition-timing-function: ease;
        opacity: 0.5;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        width: 54px;
        min-height: 0px;
        margin: 27px -10000px 0px 0%;
    }
    #u1088 {
        z-index: 44;
        display: block;
        margin-bottom: 1px;
    }
    #u1195 {
        z-index: 45;
        width: 63px;
        -webkit-transition-duration: 0s;
        -webkit-transition-delay: 0s;
        transition-duration: 0s;
        transition-delay: 0s;
        background-image: url("../images/blank.gif?crc=4208392903");
        position: relative;
        margin-right: -10000px;
        margin-top: 34px;
        left: 76.65%;
    }
    #u1195:hover {
        -webkit-transition-duration: 1s;
        -webkit-transition-delay: 0s;
        -webkit-transition-timing-function: ease;
        transition-duration: 1s;
        transition-delay: 0s;
        transition-timing-function: ease;
        opacity: 0.5;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        width: 63px;
        min-height: 0px;
        margin: 34px -10000px 0px 0%;
    }
    #u1193 {
        z-index: 46;
        display: block;
    }
    #u522 {
        z-index: 15;
        min-height: 451px;
        background-image: url("../images/boyanddog-u522-fr2.jpg?crc=283720793");
    }
    #u522_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-width: 548px;
    }
    #u2782 {
        z-index: 16;
        height: 451px;
        background-color: #FFFFFF;
        opacity: 0.8;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        filter: alpha(opacity=80);
        position: relative;
        margin-right: -10000px;
        width: 100%;
    }
    #pu206-4 {
        z-index: 17;
        padding-bottom: 0px;
        margin-right: -10000px;
        margin-top: 57px;
        width: 64.6%;
        margin-left: 17.71%;
    }
    #u206-4 {
        z-index: 17;
        line-height: 42px;
        text-align: center;
        font-size: 35px;
        width: 100%;
        margin-left: 0%;
        left: -0.9999999999999858px;
    }
    #u514 {
        z-index: 21;
        margin-top: 38px;
        margin-left: 50%;
        left: -68.99999999999999px;
    }
    #u514:hover {
        margin-right: 0px;
        margin-top: 38px;
        margin-left: 50%;
        left: -68.99999999999999px;
    }
    #u515-4 {
        z-index: 22;
        margin-left: 50%;
        left: -60px;
    }
    #u522-bw {
        z-index: 15;
        min-height: 451px;
        margin-top: 1px;
    }
    #u10993 {
        z-index: 96;
        width: 223px;
        top: 14px;
        left: 34px;
    }
    #u10993:hover {
        margin-left: 0px;
        width: 223px;
    }
    #u10991 {
        z-index: 97;
    }
    #u10761 {
        z-index: 95;
        margin-right: -10000px;
        margin-top: 178px;
        left: 58px;
    }
    #u4561 {
        z-index: 26;
        margin-right: -10000px;
        margin-top: 167px;
        width: 69.35%;
        margin-left: 15.33%;
        left: 1px;
    }
    #u149-6 {
        z-index: 27;
        line-height: 44px;
        text-align: left;
        font-size: 37px;
        color: #464749;
        font-family: brandon-grotesque, sans-serif;
        font-weight: 400;
        width: 100%;
        margin-left: 0%;
        left: 0px;
    }
    #u149 {
        color: #E25520;
    }
    #u1138 {
        z-index: 33;
        margin-top: 28px;
        margin-left: 50%;
        left: -150px;
    }
    #u1138:hover {
        margin-top: 28px;
        margin-left: 50%;
        left: -150px;
    }
    #u1137-4 {
        z-index: 34;
        margin-left: 50%;
        left: -137px;
    }
    #u1210 {
        z-index: 47;
        width: 180px;
        min-height: 59px;
        position: relative;
        margin-right: -10000px;
        margin-top: 443px;
        left: 31.57%;
    }
    #u9017 {
        z-index: 88;
        width: 121px;
        padding-bottom: 21px;
        top: 29px;
        left: 50%;
        margin-left: 47px;
    }
    #u8923 {
        z-index: 93;
        width: 19px;
        top: 31px;
        left: 50%;
        margin-left: 47px;
    }
    #u8918 {
        z-index: 94;
    }
    #u8366-4 {
        z-index: 89;
        width: 93px;
        min-height: 21px;
        top: 29px;
        left: 50%;
        margin-left: 75px;
    }
    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 1216px);
    }
    #u155 {
        z-index: 48;
        min-height: 108px;
    }
    #u155_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
    #u374-12 {
        z-index: 51;
        width: 242px;
        margin-top: 28px;
        left: 20px;
    }
    #u1636 {
        z-index: 86;
        width: 24px;
        margin-top: 36px;
        left: -246px;
    }
    #u1637 {
        z-index: 87;
        margin-bottom: 2px;
    }
    #u341 {
        z-index: 49;
        margin-top: 30px;
        left: -199px;
    }
    #u155-bw {
        z-index: 48;
        min-height: 108px;
        margin-top: -1px;
    }
    body {
        overflow-x: hidden;
    }
}
@media (min-width: 321px) and (max-width: 472px) {
    #muse_css_mq {
        background-color: #0001d8;
    }
    #bp_472.active {
        display: block;
    }
    #page {
        max-width: 472px;
    }
    #u410 {
        height: 79px;
        position: relative;
        left: -50%;
        margin-left: 235.99999999999997px;
        width: 100%;
        max-width: 472px;
    }
    #u410-wrapper {
        position: fixed;
        top: -1px;
        z-index: 63;
        left: 50%;
        margin-left: -236px;
        width: 100%;
        max-width: 472px;
    }
    #slideshowu730 {
        height: 522px;
    }
    #u740,
    #u745,
    #u8565,
    #u8618,
    #u8671,
    #u8724 {
        width: 472px;
        height: 522px;
    }
    #paccordionu1461 {
        z-index: 64;
        padding-bottom: 120px;
        margin-right: -10000px;
        width: 100%;
    }
    #accordionu1461 {
        z-index: 64;
        top: 42px;
    }
    #u1470 {
        z-index: 65;
    }
    #u1473-3 {
        z-index: 66;
        min-height: 78px;
    }
    #u1473-3.AccordionPanelTabOpen {
        min-height: 78px;
    }
    #u1471 {
        z-index: 69;
    }
    #u1624-4 {
        z-index: 70;
        width: 48.52%;
        margin-left: 25.64%;
    }
    #u1627-4 {
        z-index: 74;
        width: 48.52%;
        margin-left: 25.64%;
    }
    #u1630-4 {
        z-index: 78;
        width: 48.52%;
        margin-left: 25.64%;
    }
    #u1633-4 {
        z-index: 82;
        width: 48.52%;
        margin-left: 25.64%;
    }
    #u1624-4:hover,
    #u1627-4:hover,
    #u1630-4:hover,
    #u1633-4:hover {
        width: 48.52%;
        margin-left: 25.64%;
    }
    #accordionu1461-bw {
        z-index: 64;
    }
    #u8357 {
        height: 42px;
        position: relative;
        left: -50%;
        margin-left: 236px;
        width: 100%;
        max-width: 472px;
    }
    #u8357-wrapper {
        position: fixed;
        top: 0px;
        z-index: 88;
        left: 50%;
        margin-left: -236px;
        width: 100%;
        max-width: 472px;
    }
    #pu3355 {
        z-index: 14;
        margin-right: -10000px;
        margin-top: 78px;
        width: 100%;
    }
    #u3355 {
        z-index: 14;
        height: 444px;
        background-color: #FFFFFF;
        opacity: 0.6;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
        filter: alpha(opacity=60);
        position: relative;
        width: 100%;
    }
    #u542 {
        z-index: 38;
        padding-bottom: 30px;
        top: -2px;
        margin-bottom: -2px;
        position: relative;
        width: 100%;
    }
    #u1070 {
        z-index: 39;
        width: 71px;
        margin-top: 27px;
        left: 11.87%;
    }
    #u1070:hover {
        margin-top: 27px;
        width: 71px;
    }
    #u1068 {
        z-index: 40;
    }
    #u1080 {
        z-index: 41;
        width: 68px;
        margin-top: 27px;
        left: 35.6%;
    }
    #u1080:hover {
        margin-top: 27px;
        width: 68px;
    }
    #u1078 {
        z-index: 42;
    }
    #u1090 {
        z-index: 43;
        width: 54px;
        -webkit-transition-duration: 0s;
        -webkit-transition-delay: 0s;
        transition-duration: 0s;
        transition-delay: 0s;
        background-image: url("../images/blank.gif?crc=4208392903");
        position: relative;
        margin-right: -10000px;
        margin-top: 27px;
        left: 57.84%;
    }
    #u1090:hover {
        -webkit-transition-duration: 1s;
        -webkit-transition-delay: 0s;
        -webkit-transition-timing-function: ease;
        transition-duration: 1s;
        transition-delay: 0s;
        transition-timing-function: ease;
        opacity: 0.5;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        width: 54px;
        min-height: 0px;
        margin: 27px -10000px 0px 0%;
    }
    #u1088 {
        z-index: 44;
        display: block;
        margin-bottom: 1px;
    }
    #u1195 {
        z-index: 45;
        width: 63px;
        -webkit-transition-duration: 0s;
        -webkit-transition-delay: 0s;
        transition-duration: 0s;
        transition-delay: 0s;
        background-image: url("../images/blank.gif?crc=4208392903");
        position: relative;
        margin-right: -10000px;
        margin-top: 34px;
        left: 76.7%;
    }
    #u1195:hover {
        -webkit-transition-duration: 1s;
        -webkit-transition-delay: 0s;
        -webkit-transition-timing-function: ease;
        transition-duration: 1s;
        transition-delay: 0s;
        transition-timing-function: ease;
        opacity: 0.5;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        width: 63px;
        min-height: 0px;
        margin: 34px -10000px 0px 0%;
    }
    #u1193 {
        z-index: 46;
        display: block;
    }
    #u522 {
        z-index: 15;
        min-height: 451px;
        background-image: url("../images/boyanddog-u522-fr2.jpg?crc=283720793");
    }
    #u522_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-width: 472px;
    }
    #u2782 {
        z-index: 16;
        height: 451px;
        background-color: #FFFFFF;
        opacity: 0.8;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        filter: alpha(opacity=80);
        position: relative;
        margin-right: -10000px;
        width: 100%;
    }
    #pu206-4 {
        z-index: 17;
        padding-bottom: 0px;
        margin-right: -10000px;
        margin-top: 57px;
        width: 64.62%;
        margin-left: 17.7%;
    }
    #u206-4 {
        z-index: 17;
        line-height: 42px;
        text-align: center;
        font-size: 35px;
        width: 100%;
        margin-left: 0%;
        left: -1.5000000000000142px;
    }
    #u514 {
        z-index: 21;
        margin-top: 38px;
        margin-left: 50%;
        left: -70.50000000000001px;
    }
    #u514:hover {
        margin-right: 0px;
        margin-top: 38px;
        margin-left: 50%;
        left: -70.50000000000001px;
    }
    #u515-4 {
        z-index: 22;
        margin-left: 50%;
        left: -60px;
    }
    #u522-bw {
        z-index: 15;
        min-height: 451px;
        margin-top: 1px;
    }
    #u10761 {
        z-index: 96;
        margin-right: -10000px;
        margin-top: 178px;
        left: 58px;
    }
    #u4561 {
        z-index: 26;
        margin-right: -10000px;
        margin-top: 167px;
        width: 69.28%;
        margin-left: 15.37%;
        left: 1px;
    }
    #u149-6 {
        z-index: 27;
        line-height: 44px;
        text-align: left;
        font-size: 37px;
        color: #464749;
        font-family: brandon-grotesque, sans-serif;
        font-weight: 400;
        width: 100%;
        margin-left: 0%;
        left: 0px;
    }
    #u149 {
        color: #E25520;
    }
    #u1138 {
        z-index: 33;
        margin-top: 28px;
        margin-left: 50%;
        left: -150px;
    }
    #u1138:hover {
        margin-top: 28px;
        margin-left: 50%;
        left: -150px;
    }
    #u1137-4 {
        z-index: 34;
        margin-left: 50%;
        left: -137px;
    }
    #pu9017 {
        z-index: 89;
        width: 0.01px;
        padding-bottom: 100px;
        margin-right: -10000px;
        margin-top: 7px;
    }
    #u9017 {
        z-index: 89;
        width: 204px;
        padding-bottom: 21px;
        top: 7px;
        left: 50%;
        margin-left: -102px;
    }
    #u8366-4 {
        z-index: 90;
        width: 204px;
        min-height: 21px;
        top: 7px;
        left: 50%;
        margin-left: -102px;
    }
    #u8923 {
        z-index: 94;
        width: 16px;
        top: 7px;
        left: 50%;
        margin-left: -58px;
    }
    #u8918 {
        z-index: 95;
    }
    #u10993 {
        z-index: 97;
        width: 223px;
        top: 53px;
        left: 50%;
        margin-left: -112px;
    }
    #u10993:hover {
        margin-left: -112px;
        width: 223px;
    }
    #u10991 {
        z-index: 98;
    }
    #u1210 {
        z-index: 47;
        width: 180px;
        min-height: 59px;
        position: relative;
        margin-right: -10000px;
        margin-top: 443px;
        left: 31.57%;
    }
    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 1216px);
    }
    #u155 {
        z-index: 48;
        min-height: 108px;
    }
    #u155_align_to_page {
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
    #u374-12 {
        z-index: 51;
        width: 242px;
        margin-top: 28px;
        left: 20px;
    }
    #u1636 {
        z-index: 86;
        width: 24px;
        margin-top: 36px;
        left: -246px;
    }
    #u1637 {
        z-index: 87;
        margin-bottom: 2px;
    }
    #u341 {
        z-index: 49;
        margin-top: 30px;
        left: -199px;
    }
    #u155-bw {
        z-index: 48;
        min-height: 108px;
        margin-top: -1px;
    }
    body {
        overflow-x: hidden;
    }
}
@media (max-width: 320px) {
    #muse_css_mq {
        background-color: #000140;
    }
    #bp_320.active {
        display: block;
    }
    #page {
        max-width: 320px;
    }
    #pu410 {
        z-index: 58;
        padding-bottom: 110px;
        margin-right: -10000px;
        width: 100%;
    }
    #u410 {
        height: 78px;
        position: relative;
        left: -50%;
        margin-left: 160px;
        width: 100%;
        max-width: 320px;
    }
    #u410-wrapper {
        position: fixed;
        top: 32px;
        z-index: 58;
        left: 50%;
        margin-left: -160px;
        width: 100%;
        max-width: 320px;
    }
    #accordionu1461 {
        z-index: 59;
        top: 32px;
    }
    #u1470 {
        z-index: 60;
    }
    #u1473-3 {
        z-index: 61;
        min-height: 78px;
    }
    #u1473-3.AccordionPanelTabOpen {
        min-height: 78px;
    }
    #u1471 {
        z-index: 64;
    }
    #u1624-4 {
        z-index: 65;
        width: 48.44%;
        margin-left: 25.63%;
    }
    #u1627-4 {
        z-index: 69;
        width: 48.44%;
        margin-left: 25.63%;
    }
    #u1630-4 {
        z-index: 73;
        width: 48.44%;
        margin-left: 25.63%;
    }
    #u1633-4 {
        z-index: 77;
        width: 48.44%;
        margin-left: 25.63%;
    }
    #u1624-4:hover,
    #u1627-4:hover,
    #u1630-4:hover,
    #u1633-4:hover {
        width: 48.44%;
        margin-left: 25.63%;
    }
    #accordionu1461-bw {
        z-index: 59;
    }
    #u8357 {
        height: 28px;
        position: relative;
        left: -50%;
        margin-left: 160px;
        width: 100%;
        max-width: 320px;
    }
    #u8357-wrapper {
        position: fixed;
        top: 0px;
        z-index: 83;
        left: 50%;
        margin-left: -160px;
        width: 100%;
        max-width: 320px;
    }
    #ppslideshowu730 {
        z-index: 0;
        margin-right: -10000px;
        margin-top: 33px;
        width: 100.32%;
    }
    #pslideshowu730 {
        z-index: 2;
        width: 100%;
    }
    #slideshowu730 {
        height: 393px;
    }
    #u740,
    #u745,
    #u8565,
    #u8618,
    #u8671,
    #u8724 {
        width: 320px;
        height: 393px;
    }
    #u3355 {
        z-index: 14;
        height: 393px;
        background-color: #FFFFFF;
        opacity: 0.6;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
        filter: alpha(opacity=60);
        position: relative;
        margin-right: -10000px;
        width: 99.69%;
        left: 0.32%;
    }
    #u542 {
        z-index: 38;
        width: 319px;
        padding-bottom: 30px;
        position: relative;
    }
    #u1070 {
        z-index: 39;
        width: 71px;
        margin-top: 27px;
        left: 18.81%;
    }
    #u1070:hover {
        margin-top: 27px;
        width: 71px;
    }
    #u1068 {
        z-index: 40;
    }
    #u1080 {
        z-index: 41;
        width: 68px;
        margin-top: 27px;
        left: 58%;
    }
    #u1080:hover {
        margin-top: 27px;
        width: 68px;
    }
    #u1078 {
        z-index: 42;
    }
    #u522 {
        z-index: 15;
        background-image: url("../images/boyanddog-u522-fr3.jpg?crc=3952585862");
        margin-top: 1px;
        position: relative;
        width: 99.69%;
    }
    #u2782 {
        z-index: 16;
        height: 390px;
        background-color: #FFFFFF;
        opacity: 0.8;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        filter: alpha(opacity=80);
        position: relative;
        margin-right: -10000px;
        width: 100%;
    }
    #u10993 {
        z-index: 92;
        width: 223px;
        top: 47px;
        left: 14px;
    }
    #u10993:hover {
        margin-left: 0px;
        width: 223px;
    }
    #u10991 {
        z-index: 93;
    }
    #pu4561 {
        z-index: 26;
        padding-bottom: 0px;
        margin-right: -10000px;
        margin-top: 154px;
        width: 93.13%;
        margin-left: 3.44%;
    }
    #u4561 {
        z-index: 26;
        width: 298px;
        margin-left: 50%;
        left: -149px;
    }
    #u149-6 {
        z-index: 27;
        width: 271px;
        line-height: 32px;
        text-align: center;
        font-size: 27px;
        color: #464749;
        font-family: brandon-grotesque, sans-serif;
        font-weight: 400;
        margin-left: 50%;
        left: -137px;
    }
    #u149 {
        color: #E25520;
    }
    #u1138 {
        z-index: 33;
        margin-top: 10px;
        margin-left: 50%;
        left: -149px;
    }
    #u1138:hover {
        margin-top: 10px;
        margin-left: 50%;
        left: -149px;
    }
    #u1137-4 {
        z-index: 34;
        margin-left: 50%;
        left: -137px;
    }
    #u206-4 {
        z-index: 17;
        width: 277px;
        line-height: 34px;
        text-align: center;
        font-size: 28px;
        margin-top: 203px;
        margin-left: 50%;
        left: -137px;
    }
    #u9017 {
        z-index: 84;
        width: 204px;
        padding-bottom: 21px;
        top: 7px;
        left: 50%;
        margin-left: -102px;
    }
    #u8366-4 {
        z-index: 85;
        width: 204px;
        min-height: 21px;
        top: 7px;
        left: 50%;
        margin-left: -102px;
    }
    #u8923 {
        z-index: 89;
        width: 16px;
        top: 7px;
        left: 50%;
        margin-left: -58px;
    }
    #u8918 {
        z-index: 90;
    }
    #u10761 {
        z-index: 91;
        margin-right: -10000px;
        margin-top: 178px;
        left: 58px;
    }
    #u514 {
        z-index: 21;
        margin-right: -10000px;
        margin-top: 840px;
        margin-left: 50%;
        left: -70px;
    }
    #u514:hover {
        margin-right: -10000px;
        margin-top: 840px;
        margin-left: 50%;
        left: -70px;
    }
    #u515-4 {
        z-index: 22;
        margin-left: 50%;
        left: -60px;
    }
    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 1152px);
    }
    #u155 {
        z-index: 43;
        position: relative;
        margin-right: -10000px;
        width: 100%;
    }
    #u374-12 {
        z-index: 46;
        width: 280px;
        margin-top: 118px;
        left: 20px;
    }
    #u341 {
        z-index: 44;
        margin-top: 29px;
        left: -300px;
    }
    #u1636 {
        z-index: 81;
        width: 26px;
        margin-top: 34px;
        left: -78px;
    }
    #u1637 {
        z-index: 82;
        margin-bottom: 1px;
    }
    body {
        overflow-x: hidden;
        min-width: 320px;
    }
}